# 应用端口
VITE_APP_PORT=3000

# 代理前缀
VITE_APP_BASE_API=/dev-api

# 接口地址

# VITE_APP_API_URL=https://tapi.cashier.sxczgkj.cn/ # 测试
# VITE_APP_API_URL=https://cashier.sxczgkj.com/ # 正式
 VITE_APP_API_URL=http://192.168.1.42/ # 本地
 VITE_APP_API_PHP_URL=http://192.168.1.42:8000  #php抖音美团测试环境


# WebSocket 端点（不配置则关闭），线上 ws://api.youlai.tech/ws ，本地 ws://localhost:8989/ws
# VITE_APP_WS_ENDPOINT=wss://sockets.sxczgkj.com/wss
# VITE_APP_WS_ENDPOINT=wss://czgeatws.sxczgkj.com/wss  # 正式
VITE_APP_WS_ENDPOINT=ws://192.168.1.42:2348 # 本地
# VITE_APP_API_PHP_URL=https://newblockwlx.sxczgkj.cn  #php抖音美团正式环境



# 启用 Mock 服务
VITE_MOCK_DEV_SERVER=false
